.toggle-wrap {
  display: none;
}

.table-wrap {
  overflow-x: auto;
}

span.phone a {
  text-decoration: none;
  color: white;
}
img.ormimg {
    width: 20%;
    margin: 0px 3%;
}

@media screen and (max-width: 1000px) {
  .wrapper {
    min-width: 0;
    z-index: initial;
  }

  .wrapper1 {
    height: auto;
    text-align: center;
  }

  .block {
    width: auto;
  }

  body {
    padding-top: 80px;
  }

  .toggle-wrap {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background-color: #fff;
    z-index: 1000;
  }

  .wrapper1 .email,
  .wrapper1 .logo,
  .wrapper1 .phone,
  .wrapper1 .w1_open-callback {
    position: fixed;
    z-index: 1001;
    color: black!important;
  }

  span.phone a {
    color: black;
  }

  .wrapper1 .logo {
    left: 0;
    top: 8px;
    height: 44px;
    width: 227px;
    /*background-size: cover;*/
  }

  .wrapper1 .phone {
    right: 165px;
    font-size: 18px;
    top: 2px;
  }

 .wrapper1 .phone1 {
    display: none;
    visibility: hidden;
  }

  .wrapper1 .email {
    right: 10px;
    top: 5px;
  }

  .wrapper1 .w1_open-callback {
    right: 10px;
    top: 26px;
  }

  .wrapper1 .title,
  .wrapper1 .text2 {
    padding: 10px 0 0;
    text-align: center;
    display: block;
  }

  .award,
  .wrapper1 .text1 {
    display: none;
  }

  .wrapper1 .btn-group {
    text-align: center;
    margin-top: 20px;
  }

  .wrapper1 .btn,
  .wrapper1 .btn2 {
    width: auto;
    margin: 10px;
    height: auto;
    font-size: 20px;
    padding: 10px 20px;
  }
  .wrapper1 .btn2 {
    display: none;
    visibility: hidden;
  }

  .wrapper1 .items {
    position: static;
    display: inline-block;
    vertical-align: top;
    margin: 20px 0;
  }

  .wrapper1 .items .i_text1 {
    font-size: 60px;
    line-height: 63px;
  }

  .wrapper1 .items .i_text2 {
    font-size: 18px;
    line-height: 24px;
  }

  h3 {
    font-size: 200%;
    padding: 0 10px;
  }

  .wrapper2 {
    text-align: center;
    height: auto;
  }

  .wrapper2 .block {
    padding: 0 10px;
  }

  .wrapper2 .text1 {
    font-size: 30px;
    padding-top: 50px;
    width: auto;
  }

  .wrapper2 .meeting_results {
    width: auto;
  }

  .wrapper2 .w2_form {
    position: static;
    width: auto;
    margin: 0 0 20px;
    padding: 10px;
  }

  .btn-group textarea {
    width: 100%;
    box-sizing: border-box;
  }

  #main-video {
    height: auto;
    overflow: hidden;
  }

  .wrapper-footer {
    height: auto;
    margin-bottom: 20px;
  }

  .wrapper-footer .left,
  .wrapper-footer .right,
  .wrapper-footer .center {
    position: static;
    text-align: center;
    width: auto;
    margin: 0;
  }

  .wrapper3 {
    height: auto;
  }

  .wrapper3 .block {
    padding-left: 10px;
    padding-right: 10px;
  }

  .wrapper3 .title,
  .wrapper4 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .wrapper3 .text.text2,
  .wrapper3 .text.text4,
  .wrapper3 .text.text5 {
    width: auto;
  }

  .wrapper4 .gallery4 {
    width: 100%;
    box-sizing: border-box;
    padding-left: 70px;
    padding-right: 70px;
  }

  .wrapper4 .gallery4 .left {
    left: 10px;
  }

  .wrapper4 .gallery4 .right {
    right: 0;
  }

  .wrapper4 .gallery4 .g4_img {
    display: none;
  }

  .caroufredsel_wrapper {
    height: 250px!important;
  }

  .caroufredsel_wrapper,
  .wrapper4 .gallery4 .item {
    width: 600px!important;
  }

  .wrapper4 .gallery4 .g4_title {
    padding-top: 20px;
  }

  .wrapper4 .gallery4 .g4_text,
  .wrapper4 .text2 {
    width: auto;
  }

  .wrapper4 .gallery4 .control {
    top: 50%;
    margin-top: -31px;
  }

  .wrapper6 .title {
    padding-top: 50px;
    font-size: 30px;
    line-height: 36px;
  }

  .wrapper6 .w6_form {
    width: auto;
    margin-bottom: 50px;
  }

  .wrapper6 {
    height: auto;
  }

  .title,
  .wrapper9 .title {
    font-size: 30px;
    line-height: 36px;
  }

  .wrapper3 .title {
    padding-bottom: 0;
  }

  .wrapper .block {
    padding-left: 10px;
    padding-right: 10px;
  }

  .wrapper3 .block {
    padding-bottom: 50px;
  }

  .wrapper9 {
    padding-top: 50px;
  }

  .wrapper9 .about {
    padding-top: 20px;
    width: auto;
  }

  .wrapper9 {
    padding-bottom: 50px;
  }

  .wrapper12 {
    height: auto!important;
    overflow: hidden;
  }

  .wrapper12 .title {
    padding-top: 50px;
  }

  .wrapper12 .switcher,
  .wrapper12 .steps {
    width: auto;
  }

  .wrapper12 .steps {
    margin-bottom: 20px;
  }

  .wrapper12 .steps .step {
    position: static;
    text-align: left!important;
    width: auto;
    height: auto;
    vertical-align: top;
    clear: both;
  }

  .wrapper12 .steps .s_number {
    position: static!important;
    font-size: 40px;
    line-height: 46px;
    display: block;
    float: left;
    width: 40px;
    padding-top: 0;
  }

  .wrapper12 .steps .s_title {
    overflow: hidden;
    display: block;
    padding-top: 8px;
  }

  .wrapper12 .steps a.s_title {
    display: inline-block;
  }

  .wrapper12 .steps .f_title {
    font-size: 30px;
    margin-top: 20px;
  }

  .wrapper13 {
    padding-bottom: 50px;
  }

  .wrapper13 .title {
    padding-top: 50px;
    margin-bottom: 20px;
  }

  .wrapper13 .counter_title {
    padding-top: 20px;
  }

  .wrapper13 .text2 {
    padding-top: 10px;
  }

  .wrapper13 .timer {
    position: static;
    margin: 20px 0;
    text-align: center;
    width: auto;
  }

  .timer .digit {
    float: none;
    display: inline-block;
    vertical-align: top;
  }

  .wrapper13 .money_limit {
    padding-left: 0;
    text-align: center;
  }

  .wrapper13 .money_limit .m_limit {
    margin-bottom: 10px;
  }

  .wrapper13 .gallery13 {
    width: auto;
    padding-bottom: 20px;
  }

  .wrapper13 .caroufredsel_wrapper,
  .wrapper13 .caroufredsel_wrapper .items {
    width: auto!important;
    height: auto!important;
    text-align: center!important;
    position: static!important;
  }

  .wrapper13 .gallery13 .items .item {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
    margin-right: 0!important;
  }

  .wrapper13 .btn {
    margin-bottom: 0;
  }

  .wrapper12 .steps .f_text {
    width: auto;
  }

  .wrapper12 .warranty {
    position: static;
    margin: 0 auto;
  }

  .cases li .t1,
  .cases li .t2,
  .cases li .t3,
  .cases li .t4 {
    padding: 10px;
    overflow: hidden;
    clear: both;
  }

  .cases li div {
    padding: 0;
  }

  .cases li div.pe-va,
  .cases li div.pe-2x {
    width: 25px;
    float: left;
    text-align: center;
    margin-right: 10px;
    display: block;
  }

  .cases li div.a222 {
    overflow: hidden;
    display: block;
  }
}

@media screen and (max-width: 730px) {
  .wrapper6 .w6_form {
    width: auto;
    padding: 10px;
  }

  .wrapper6 .w6_form .w6_form_input_left,
  .wrapper6 .w6_form .w6_form_input_right {
    float: none;
    padding: 0;
    margin-bottom: 15px;
  }

  .order-form input,
  .wrapper6 .w6_form textarea {
    width: 100%;
    box-sizing: border-box;
    position: static;
  }

  .wrapper6 .w6_form .w6_form_input_left input {
    position: static;
  }

  .wrapper6 .w6_form textarea {
    height: auto;
  }

  .wrapper12 .steps .s_number {
    font-weight: 500;
  }

  .wrapper12 .warranty {
    width: auto;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 0;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
  }

  .wrapper12 .warranty .w_text2 {
    padding-top: 50px;
  }

  .wrapper12 .warranty .w_text2 {
    margin: 0;
  }
}

@media screen and (max-width: 640px) {
    
.ormimg {
    width:100%;
}
.ormimg1 {
    width:100%;
}
  ul[class*="main-works-"] {
    min-height: 0;
    height: auto!important;
    position: static;
  }

  ul[class*="main-works-"] li:nth-child(1),
  ul[class*="main-works-"] li:nth-child(4),
  .main-works-list2 li:nth-child(2),
  .main-works-list2 li:nth-child(4),
  ul[class*="main-works-"] li {
    float: none;
    width: auto;
    height: auto;
    position: static;
  }

  ul[class*="main-works-"] li a {
    display: block;
    height: 300px;
    background-size: cover;
    position: static;
  }

  ul[class*="main-works-"] li {
    float: left!important;
    width: 100%!important;
    height: 100%!important;
  }

  .caroufredsel_wrapper,
  .wrapper4 .gallery4 .item {
    width: 400px!important;
  }

  .caroufredsel_wrapper {
    height: 330px!important;
  }

  .wrapper12 .warranty .w_title {
    font-size: 40px;
    line-height: 46px;
  }

  ul.cases {
    height: auto!important;
    min-height: 0;
  }

  .cases li:nth-child(1),
  .cases li:nth-child(4),
  .cases li:nth-child(6),
  .cases li {
    float: none;
    width: auto;
    height: auto;
  }

  .cases li a {
    display: block;
    position: static;
  }

  img[src*="smm.png"] {
    display: block;
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 540px) {
  .caroufredsel_wrapper,
  .wrapper4 .gallery4 .item {
    width: 300px!important;
  }

  .caroufredsel_wrapper {
    height: 330px!important;
  }

  .wrapper4 .gallery4 {
    padding-left: 0;
    padding-right: 0;
  }

  .wrapper4 .gallery4 .control {
    opacity: 0.5;
  }

  .wrapper13 .timer .digit,
  .wrapper13 .timer .circle {
    width: 64px;
    height: 64px;
  }

  .wrapper13 .timer .limiter {
    left: 74px;
    top: 4px;
  }

  .timer .js-timer {
    margin: -2px 0 0;
  }

  .wrapper13 .gallery13 .items .item {
    margin-right: 0!important;
  }

  #modal-callback #mode-gifts {
    width: auto;
    margin-left: 0;
  }

  .wrapper13 .text5 {
    font-size: 40px;
    line-height: 46px;
  }

  #modal-callback #mode-gifts .g_item .g_i_title,
  #modal-callback #mode-gifts .g_item .g_i_price {
    padding-left: 0;
    text-align: center;
  }

  .wrapper3 {
    -webkit-background-size: cover;
    background-size: cover;
  }
}

@media screen and (max-width: 510px) {
.toggle-wrap {
    height: 80px;
}
.container {
    margin: 30px auto;
    padding: 0px 10px;
}
#modal-callback .btn-group textarea {
    height: 130px;
}
#modal-callback.not-gift .modal-body {
    padding-top: 20px;
}
.wrapper12 .steps .step {
    margin-bottom: 20px;
}
.wrapper12 .steps .s_number {
    line-height: 55px;
}
.wrapper2 .meeting_results li .mr_text {
    line-height: 23px;
    margin-bottom: 20px;
    padding: 0 17px;
    text-align: left;
}
h3 {
    margin-top: 30px;
}
.wrapper12 .title {
    text-transform: uppercase;
}

#video_reviews {
    height: auto;
}
#video_reviews .block {
    float: none!important;
    width: auto!important;
    height: 200px!important;
}
div.teaser1, div.teaser2, div.teaser3, div.teaser4 {
    margin: 10px;
    bottom: 0;
    width: auto;
    top: auto;
    left: 0;
    right: auto;
    padding: 10px;
    font-size: 12px;
    line-height: 16px;
    min-height: 0;
    z-index: 999;
    opacity: 0.85;
}
.play {
    opacity: 0.2;
    background: url(/img/play.png) center center no-repeat;
}
.left-column, .right-column {
    width: 100%;
    padding: 0 5%;
}
.right-column h2 {
    font-size: 35px;
    font-weight: 300;
}
.full-column {
    margin: 20px 10px;
    width: 100%;
    font-size: 20px;
}
.left-column p.name {
    margin: 0px;
}

  .wrapper1 .phone {
    right: 10px;
    top: 7px;
    font-size: 16px;
    line-height: 20px;
  }
  
  .wrapper1 .pres {
    display: none;  
  }
  
  .wrapper1 .btn, .wrapper1 .btn2 {
    width: 320px;
    margin: 0 10px 25px 10px;
    height: auto;
    font-size: 20px;
    padding: 20px 0px;
}
  
  .btn-wa {
    padding: 0 0 20px 0;
  }

  .btn-wa img {
    max-width: 320px;
  }
  
  .wrapper-footer .left,
  .wrapper-footer .right,
  .wrapper-footer .center {
    margin: 20px 0;
    font-size: 21px;
    font-weight: 300;
  }
  
  .wrapper-footer .center .wf_open-callback {
    display: block !important;
    font-weight: 900;
    font-size: 26px;
  }
  
  .wrapper1 .text1 {
    display: block;
    font-weight: 700;
    font-size: 26px;
    line-height: 34px;
    color: #fff;
    padding-top: 20px;
    padding-left: 0;
            text-transform: uppercase;
    }
  
  .wrapper1 .title {
    font-weight: 500;
    font-size: 22px;
    line-height: 28px;
  }
  
  .wrapper1 .logo {
    left: 5px;
    top: 18px;
}
  
  #modal-callback .modal-header .close {
    margin: 0;
    border: none;
    outline: none;
    /*right: 0px;
    width: 35px;*/
    color: #000 !important;
    padding: 0;
}
  
  .wrapper1 .email,
  #viber,
  #whatsapp,
  #telegram,
  span.phone>a:first-child,
  .wrapper1 .phone br {
    display: none;
  }

  .wrapper1 .w1_open-callback {
    font-size: 16px;
    line-height: 20px;
    padding: 0;
    top: 20px;
    right: 5px;
    border-bottom: 0;
    border: 2px solid #000;
    padding: 8px 10px;
    border-radius: 22px;
  }

  .order-form {
    width: auto;
  }

  #modal-callback .order-form input,
  #modal-callback .btn,
  .wrapper6 .w6_form .btn {
    width: 100%;
    box-sizing: border-box;
  }

  .modal-body {
    padding: 10px;
  }

  #modal-callback.not-gift .modal-header {
    padding: 10px;
  }

  #modal-callback .modal-title {
    font-size: 24px;
    line-height: 28px;
    padding: 0;
  }

  #modal-callback .btn {
    padding: 10px;
    margin-bottom: 10px;
    margin-top: 0;
  }
  #modal-callback .modal-subtitle_2 {
    padding-top: 0;
}
#modal-callback .modal-content {
    padding-bottom: 5px;
}
div#clients {
    margin-top: 30px;
}
  #modal-callback .btn-group textarea {
    width: 100%;
    box-sizing: border-box;
  }

  .wrapper2 .w2_form .w2_text1 {
    padding-left: 0;
    padding-right: 0;
  }

  .wrapper1 .items {
    margin: 0 0 20px;
  }

  .wrapper1 .btn2 {
    margin-bottom: 20px;
  }

  .wrapper9 .look_example,
  .wrapper12 .warranty .btn_type_2,
  .wrapper4 .btn,
  .wrapper13 .btn {
    width: auto;
  }

  .wrapper2 .w2_form .btn {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    box-sizing: border-box;
  }

  .wrapper13 .text3 span {
    white-space: nowrap;
  }

  .wrapper13 .text3 {
    line-height: 36px;
  }
}

@media screen and (max-width: 375px) {
  ul[class*="main-works-"] li,
  #video_reviews .block {
    float: none!important;
    width: auto!important;
    height: 200px!important;
  }

  ul[class*="main-works-"] li a {
    height: 200px;
  }

  #video_reviews {
    height: auto;
  }

  div.teaser1,
  div.teaser2,
  div.teaser3,
  div.teaser4 {
    margin: 0;
    bottom: 0;
    width: 100%;
    top: auto;
    left: 0;
    right: auto;
    padding: 5px;
    font-size: 12px;
    line-height: 16px;
    min-height: 0;
    z-index: 999;
  }

  .wrapper1 .block {
    padding: 0 10px;
  }

  .wrapper9 .le_img {
    display: none;
  }

  .wrapper9 .look_example {
    text-align: center;
  }

  .wrapper9 .about .a_text {
    margin-bottom: 20px;
  }

  .wrapper12 .warranty {
    margin-left: -10px;
    margin-right: -10px;
  }

  .wrapper13 .timer {
    height: auto;
  }

  .wrapper13 .btn {
    margin-top: 20px;
  }

  .caroufredsel_wrapper {
    height: 430px!important;
  }
}
